BODY {	margin: 5px 5px 5px 5px; }

div.addthis_default_style a {color:#fff}

BODY.nomargin {margin: 1px 1px 1px 1px;}

#adminbody {padding:10px}

TD {font-family: Veranda,Arial,sans-serif;}
a {font-family: Veranda,Arial,sans-serif;}
form {margin:0px}

body,input,table,td,a,div,h1,h2,h3,h4,h5 {font-family: arial,helvetica,sans-serif;}
body,input,table,td,div {font-size:10pt;}
h1,h2,h3,h4,h5,a {margin-bottom: 4px;color:#336600}

ul.vplist {color:#336600;padding:3px 3px 3px 8px;margin:3px 3px 3px 8px;}
ul.vplist li {font-size:9pt;color:#336600;padding-bottom:5px;}
ul.vplist li a {font-size:9pt}

h1.sname {background:#336600;text-align:center;color:#ffffff;font-size:12pt;padding:2px;}

div.sname {	border:1px solid #cccccc;
		background:#ffffff;
		padding:2px;
		text-align:center;
}

.viewbox {background-color:#E1E8D9;padding:6px;margin-top:4px;border:1px solid #cccccc}
.viewbox h4 {margin-top:3px;}

.shadebox {background-color:#d4e5b5;padding:6px;margin-top:4px;border:1px solid #cccccc}
.shadebox h4 {margin-top:3px;}

.clearbox {background-color:#ffffff;padding:6px;margin-top:4px;border:1px solid #cccccc}
.clearbox h4 {margin-top:3px;}

.color1 {		background: #473F0E;color:#ffffff;}
.color2 {		background: #C0A33F;color: #ffffff;}
.color3 {		background: #E1EFFF;color: #999999;}
.color4 {		background: #CCCCCC;color: #ffffff;}

.tline {border-top:1px solid #cccccc;}
.bline {border-bottom:1px solid #cccccc;}

.toggle1 {background:#336600}
.toggle2 {background:#bbbbbb}

td.directions {	
	border-top:2px solid #336600;
	border-bottom:2px solid #336600;
}
ul.directions {	
	font-size:16pt;
	list-style-type: disc;
	padding-left:15px;
	margin:0px 0px 0px 15px;
}
ul.directions li {padding:2px;vertical-align:middle;}
ul.directions li a {font-size:16pt;font-weight:900;color:#336600;text-decoration:none;}
ul.directions li a:hover {color:#646464;}

.viewtop {height:95px;margin-bottom:3px;background-color:#d4e5b5;padding:5px 0px 2px 5px;border:2px solid #86a44e}

.seltab 	{	background-color:#C0A33F;
			 	color: #ffffff;
			 	font-size: 11pt;
			 	font-weight: bold;
}
.unseltab 	{	background-color:#473F0E;
			 	color: #999999;
			 	font-size: 11pt;
			 	font-weight: bold;
}

.menutab 	{	background: #357895;
			 	color: white;  		
				font-size: 10pt;
				font-weight: normal;
				padding: 0px;
}

.xpadding {padding:3px;}
.xxpadding {padding:6px;}

.hint {border:1px dashed #cccccc;background:#ffffee;font-size:9pt;padding:3px 3px 3px 30px;
background-image: url(/common/images/idea.gif);background-position:center left;background-repeat:no-repeat;}

.menubutton {	background: #D6D6D6;
				color: #000000;
    			font-size: 10pt;
				font-weight: bold;
				border-width: 1px;
				border-color: #f5f5f5 black black #f5f5f5;
				border-style: solid;padding: 2px;
}
.menubutton2 {	background: #D6D6D6;
				color: black;
				font-size: 10pt;
				font-weight: bold;
				border-width: 1px;
    			border-color: #f5f5f5 #c0c0c0 #000000 #f5f5f5;
    			border-style: solid;
				padding: 2px;
}

.subtab1        {background-color:#336600;
                 border-width:1px;
                 border-color:#000000;
                 border-style:solid solid none solid;
                 padding: 3px 10px 3px 10px;
                 font-size: 11pt;
                 color:#ffffff;
                 font-weight: bold;
                 font-family: Arial,Sans-serif;}

.subtab2 div    {margin-top:2px;
                 background-color:#c5c5c5;
                 border-width:1px;
                 padding: 3px 10px 3px 10px;
                 border-color:#666666;
                 border-style:solid solid none solid;
                 }
.subtab2 div a  {font-size: 11pt;
                 color:#666666;
                 font-weight: bold;
                 font-family: Arial,Sans-serif;
                 text-decoration:none;}



.county1 {border-style: solid;border-width: 3px 0px 3px 0px;
				border-color:#473F0E;color: black;padding: 4px;}
.county2 	{border-style: solid;	border-width: 3px 0px 3px 0px;	
				border-color:#473F0E;color: black;padding: 4px;}

.admintitle 	{background-color: #336600;border-color: #f5f5f5 black black #f5f5f5;	
		border-style: solid;border-width: 1px 1px 1px 1px;color: white;	font-size: 9pt;	
		font-weight: bold;}

.adminmenu 	{
		background-color: white;
		border-color: #777;	
		border-style: solid;	
		border-width: 0px 0px 1px 0px;
		padding:3px 2px 3px 2px;;

}

.adminselect 	{background-color: #FFFFCC;border-color: #666666;border-style: solid;	
		border-width: 0px 0px 1px 0px;}

.note 		{font-family: Veranda,Arial,sans-serif;	font-size: 9pt;	background-color: #f5f5f5;
		border-style: solid;border-width: 1px;border-color: #666666 #e4e4e4 #e4e4e4 #666666;
		color: black;padding: 2px;}

.pageback {	background:#F1F0E2;
			border-style: solid;
			border-width: 1px;
			border-color: #362E5F;
}

.frame1 	{border: 1px solid #999999;background-color: white;padding:1px;}

H1.title 	{font-weight: bold;font-style: italic;color: navy;font-size: 24pt;margin-top: 0;    
		margin-bottom: 0;}
H1.subtitle 	{font-weight: bold;color: black;font-size: 12pt;margin-top: 0;margin-bottom: 0;}

.title1 	{font-size: 14pt;font-weight: bold;background-color: #336600;color:white;}
.title2 	{font-size: 12pt;font-weight: bold;background-color: #336600;color:white;}
.title3 	{font-size: 10pt;font-weight: bold;background-color: #336600;color:white;}
.title4 	{font-size: 9pt;font-weight: bold;background-color: #336600;color:white;}
.totals1 	{font-size: 12pt;font-weight: bold;background-color: #CCCCCC;color:black;}
.totals2 	{font-size: 10pt;font-weight: bold;background-color: #CCCCCC;color:black;}

.subtitle2 	{font-size: 9pt;font-weight: bold;background-color: #666666;color:white;}

TD.list1 	{	font-size: 10pt;
			 	font-weight: normal;
				background-color: #ffffff;
				border-width: 0px 0px 1px 0px;
				border-color: #999999;
				border-style: none none solid none;
				padding: 2px;
}
TD.listsel1 {	font-size: 10pt;
				font-weight: normal;
				background-color: #eeeeee;
				border-width: 0px 0px 1px 0px;
				border-color: white white #999999 white;
				border-style: none none solid none;
				padding: 2px;
}

TD.list2 	{font-size: 9pt;font-weight: normal;background-color: white;border-width: 0px 0px 1px 0px;
		border-color: #999999;border-style: none none solid none;padding: 2px;}
TD.listsel2 	{font-size: 9pt;font-weight: normal;background-color: #eeeeee;border-width: 0px 0px 1px 0px;
		border-color: white white #999999 white;border-style: none none solid none;padding: 2px;}

.xsmtxt {font-size:7pt;}
.smtxt {font-size:9pt;}
.medtxt {font-size:10pt;}
.lgtxt {font-size:12pt;}
.xlgtxt {font-size:14pt;}
.xxlgtxt {font-size:18pt;}

h1 {font-size:18pt;}
h2 {font-size:16pt;}
h3 {font-size:14pt;}
h4 {font-size:12pt;}
h5 {font-size:10pt;}

.pad {padding:2px;}
.xpad {padding:3px;}
.xxpad {padding:5px;}
.xxxpad {padding:10px;}

.vmiddle {vertical-align:middle;}

.postblock {border:1px solid #cccccc;padding:3px;background:#ffffcc;}
.postpwdarea {font-size:9pt;background:#f4f4f4;border:1px solid #cccccc;}
a.postem {color:#666666;text-decoration:underline;font-size:10px;}
a.postem:hover {color:#1E1C4D;text-decoration:underline;font-size:10px;}

/* Fading Tooltips */
body div#toolTip { position:absolute;width:200px;background:#000;border:2px double #fff;text-align:left;padding:5px;-moz-border-radius:5px; }
body div#toolTip p { margin:0;padding:0;color:#fff;font:11px/12px verdana,arial,serif; }
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; } 
a.normaltxt {color:#000000;text-decoration:none;}
.helplink {border-bottom:1px dotted #999999;}



.menu 		{font-weight: normal;font-size: 9pt;color: white;background-color: #999999;
		border-width: 1px 1px 1px 1px;border-color: #F1F3E2 black black #F1F3E2;border-style: solid;}
.menu2 		{font-weight: normal;    font-size: 9pt;    color: black;    border-width: 1px 1px 0px 0px;    border-color: #999999;    
		border-style: solid;}
old.heading 	{font-weight: bold;font-size: 10pt;color: #336600;border-width: 1px 1px 1px 1px;border-color: #CCCCCC;    
		border-style: solid none solid none;}
.underline 	{border-width: 1px;border-color: #FF9F44;border-style: solid;color: #336600;font-size: 12pt;font-weight: bold;}
.underline2 	{border-bottom:1px solid #ccc;padding:3px;color: #336600;font-size: 12pt;font-weight: bold;}
a.unsellink:link    {color: white;text-decoration: none;font-weight: bold;font-family: Veranda,Arial,Sans-serif;}
a.unsellink:visited {color:white;text-decoration: none;font-weight: bold;font-family: Veranda,Arial,Sans-serif;}
a.unsellink:hover   {color: black;text-decoration: underline;font-weight: bold;font-family: Veranda,Arial,Sans-serif;}
a.L1:link {color: #336600;text-decoration: none;font-weight: bold}
a.L1:visited {color: #336600;text-decoration: none;font-weight: bold}
a.L1:hover {color: red; text-decoration: underline; font-weight: bold}
a.L2:link {color: white;text-decoration: none;}
a.L2:visited {color: white;text-decoration: none;}
a.L2:hover {color: yellow; text-decoration: underline;}
a.L3:link {color: red;text-decoration: none;}
a.L3:visited {color: red;text-decoration: none;}
a.L3:hover {color: #FF9F44; text-decoration: underline;}
a.mlnk:link    {color:#ffffff;  text-decoration: none;font-weight: bold;}
a.mlnk:visited {color:#ffffff;  text-decoration: none;font-weight: bold;}
a.mlnk:hover   {color:#FFFF99; text-decoration: underline; font-weight: bold;}
a.sm:link    {color: black;text-decoration: none;font-size: 9pt;}
a.sm:visited {color: black;text-decoration: none;font-size: 9pt;}
a.sm:hover   {color: red;  text-decoration: underline;font-size: 9pt;}
a.ss:link    {color: #336600;text-decoration: underline;font-size: 9pt;font-weight: bold;}
a.ss:visited {color: #336600;text-decoration: underline;font-size: 9pt;font-weight: bold;}
a.ss:hover   {color: #336600;text-decoration: underline;font-size: 9pt;font-weight: bold;}
a.letter:link    {color: white;text-decoration: underline;font-size: 10pt;font-weight: bold;}
a.letter:visited {color: white;text-decoration: underline;font-size: 10pt;font-weight: bold;}
a.letter:hover   {color: yellow;text-decoration: underline;font-size: 10pt;font-weight: bold;}

ul.ullist li {padding-bottom:.6em;text-align:left;}

.stackedlist ul li {line-height:1.5em}

.cemlist {padding-bottom:10px;}
.cemlist a {white-space:nowrap;line-height:1.5em;}
.cemletter {padding-top:5px;font-size:13pt;font-weight:bold;}

#matchmsg {background-color:#ffffcc;border:2px solid #dda600;padding:8px;text-align:left;width:430px;overflow:hidden;}
#matchmsg h3 {padding:0px;margin:0px;font-size:14px}
#matchmsg ul {margin-top:8px;padding-top:0px;margin-bottom:8px;padding-bottom:0px;}
#matchmsg ul li {padding-bottom:3px;}
#matchmsg a {font-size:12px;}

#adminconstrain {
	width:95%;
	max-width:980px;
}
